/**
 * ReverseAlphabeticalDisplayTask.java
 *
 * @author Created by Omnicore CodeGuide
 */

package edu.sc.seis.gee.task;
import edu.sc.seis.fissuresUtil.display.ReverseMultiWindowDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramSorter;



public class ReverseAdditionSortedDisplayTask extends DisplayMakerTask{
    
    public boolean needsEventInformation() {
        return true;
    }
    
    public SeismogramDisplay makeDisplay() {
        return new ReverseMultiWindowDisplay(new SeismogramSorter());
    }
}

